Bug 120380 - New port: graphics/libvisual04-plugins
Summary: New port: graphics/libvisual04-plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-08 02:10 UTC by Björn König
Modified: 2008-02-20 02:20 UTC (History)
0 users

See Also:


Attachments
ports-graphics-libvisual04-plugins.shar (5.57 KB, text/plain)
2008-02-08 02:10 UTC, Björn König
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn König 2008-02-08 02:10:01 UTC
	This is a new port that installs some example plugins for
	the visualization framework library graphics/libvisual04.
	These plugins can be used with the audio player Amarok to
	visualize music.
Comment 1 Martin Wilke freebsd_committer 2008-02-08 23:26:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-02-19 08:58:58 UTC
State Changed
From-To: open->closed

New port added. Thanks!